Enable single edit tab on enwiki and review
Closed, DuplicatePublic8 Story Points

Description

Obviously, needs announcing/etc. first.

Related Objects

StatusAssignedTask
DuplicateJdforrester-WMF
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptMar 29 2016, 1:24 AM
Whatamidoing-WMF added a subtask: Unknown Object (Task).Mar 30 2016, 4:26 PM
Whatamidoing-WMF closed subtask Unknown Object (Task) as Resolved.May 5 2016, 6:05 AM
Elitre reopened subtask Unknown Object (Task) as Stalled.May 13 2016, 2:04 PM
Elitre closed subtask Unknown Object (Task) as Resolved.May 31 2016, 9:23 AM